RubyGems Navigation menu

aws-sdk-appconfig 1.44.0

Official AWS Ruby gem for Amazon AppConfig (AppConfig). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.44.0 - March 07, 2024 (59.5 KB)
  2. 1.43.0 - January 26, 2024 (59.0 KB)
  3. 1.42.0 - November 28, 2023 (53.0 KB)
  4. 1.41.0 - November 22, 2023 (53.0 KB)
  5. 1.40.0 - October 20, 2023 (53.0 KB)
显示所有版本 (共 45 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

948b78118a23ab93f6c4eb978969065e12dd82e9ee4fbc52b78558723e91b271

下载总量 37,156,911

这个版本 137,426

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: